# node-execute

Execute a Node application

## Properties

### buildTarget

Type: `string`

The target to run to build you the app

### waitUntilTargets

Type: `array`

The targets to run to before starting the node app

### port

Default: `7777`

Type: `number`

The port to inspect the process on

### inspect

Default: `inspect`

Type: `string`

Ensures the app is starting with debugging

### args

Type: `array`

Extra args when starting the app
